/* Overlay */
#simplemodal-overlay {background-color:#000;/* cursor:wait;*/}

/* Container */
#simplemodal-container {height:600px; width:800px; color:#bbb;}
.videoContainer {
	float:left;
	position:relative;
	display:inline-block;
	height:90px;
	width: 120px;
	margin: 3px 9px 5px 0;
	
	/*width: 120px;
	height: 90px;
	float: left; 
	margin: 3px 9px 5px 0;
	position: relative;
	line-height: 90px;*/
}
.qvideoContainer span{	
	position: absolute;	
	margin: 33px 0px 0px 44px;	
	padding: 0;	
	width: 32px;	
	height: 32px;	
	background: url(../../style/images/play_video.png) no-repeat right top;	
	opacity: 0.9;	
	filter: alpha(opacity=90);
}



.b-video__preview {
	display: block;
	max-height: 90px;
	outline-style: none;
	outline-width: 0px;
	position: relative;
	text-decoration: none;
	max-width: 120px;
	
	/*width: 120px;
	height: 90px;
	background: #000;
	float: left; 
	margin: 3px 9px 5px 0;
	position: relative;
	line-height: 90px;*/
	
	/*outline-style: none;
	outline-width: 0px;*/
}

.b-video__preview__i { 	
	display: block;
	height: 88px;
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	text-align: center;
	width: 118px;
}

.b-video__preview__img { 	
	cursor: pointer;
	height: 100%;
	outline-style: none;
	outline-width: medium;
	text-decoration: none;
}

i.b-video__play { 
	background-image: url("../../style/images/play_video.png");
	bottom: 27px;
	display: block;
	height: 32px;
	left: 42px;
	position: absolute;
	width: 32px;
	cursor: pointer;
}





#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {/*background:url(../img/basic/x.png) no-repeat; */color: gray; text-decoration: underline; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-20px; right:20px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}
